@charset "UTF-8";
/* CSS Document */

ul#newsListing{overflow: hidden;}
ul#newsListing li{border-bottom: 1px solid #ececec; margin: 0 0 28px 0; padding: 0 0 28px 0; width: 560px;}
ul#newsListing li.last, ul#newsListing li:last-child{border-bottom: none; margin: 0;}
ul#newsListing div.header, div.article div.header{margin: 0 0 16px 0; overflow: hidden; width: 560px;}
ul#newsListing div.header div.date, div.article div.header div.date{border-right: 1px solid #ececec; float: left; margin: -1px 20px 0 0; width: 44px;}
ul#newsListing div.header div.date span, div.article div.header div.date span{color: #1e73b1; display: block; font-family: }
ul#newsListing div.header div.date span.month, div.article div.header div.date span.month{font: bold 13px/13px 'Arimo', Arial, sans-serif; text-transform: uppercase;}
ul#newsListing div.header div.date span.day, div.article div.header div.date span.day{font: bold 26px/26px 'Arimo', Arial, sans-serif;}
ul#newsListing div.header div.date span.year, div.article div.header div.date span.year{font: bold 12px/12px 'Arimo', Arial, sans-serif;}
ul#newsListing div.header div.logo, div.article div.header div.logo, ul#newsListing div.header div.eventDetails{float: left; height: 36px; width: 495px;}
ul#newsListing div.header div.eventDetails{height: auto; padding: 0 0 5px 40px; text-indent: 0; width: 455px;}
ul#newsListing div.header div.eventDetails h2{line-height: 1.1em; margin: 4px 0 5px 0;}
ul#newsListing div.header div.eventDetails h2.noLogo{padding-top: 7px;}
ul#newsListing div.header div.eventDetails h2 a{color: #333;}
ul#newsListing div.header div.eventDetails h2 a:hover{color: #0d5e15;}
ul#newsListing div.header div.eventDetails span.info{color: #666; display: block; font: normal .9166em Arial, Helvetica, sans-serif;vertical-align:middle;}
ul#newsListing div.header div.video{background: url(../img/icons/iconVideo.png) 0px 7px no-repeat;}
ul#newsListing div.header div.audio{background: url(../img/icons/iconAudioLarge.png) 0px 7px no-repeat;}
ul#newsListing div.header div.travel{background: url(../img/icons/iconTravel2.png) 0px 7px no-repeat;}
ul#newsListing div.header div.presentation{background: url(../img/icons/iconPresentationLarge.png) 0px 7px no-repeat;}
ul#newsListing div.header div.article{background: url(../img/icons/iconArticleLarge.png) 0px 7px no-repeat;}
ul#newsListing div.event div.media, ul#newsListing div.event div.media-audio, ul#newsListing div.event div.travel, ul#newsListing div.event div.presentation, ul#newsListing div.event div.video, ul#newsListing div.event div.article{
	background-position: 0px 4px;
}
div.article div.header div.video{background: url(../img/icons/iconVideo.png) 65px 10px no-repeat; }
div.article div.header div.audio{background: url(../img/icons/iconAudioLarge.png) 65px 10px no-repeat;}
div.article div.header div.travel{background: url(../img/icons/iconTravel2.png) 65px 10px no-repeat;}
div.article div.header div.presentation{background: url(../img/icons/iconPresentationLarge.png) 65px 10px no-repeat;}
div.article div.header div.article{background: url(../img/icons/iconArticleLarge.png) 65px 10px no-repeat;}
div.article div.header h2{padding:15px 0 10px 105px;}
div.article div.header img{margin-left: 40px; margin-top: 4px;}
div.article div.header img#logoEcri{margin-left: 2px; margin-top: 4px;}


div.atc{background: url(../img/logos/logoAllThingsConsidered.gif) 0px 0px no-repeat; height: 44px !important;}
div.bbc{background: url(../img/logos/logoBBC.gif) 0px 8px no-repeat;}
div.bloomberg{background: url(../img/logos/logoBloomberg.gif) 0px 2px no-repeat; text-indent: -9999px;}
div.bondBuyer{background: url(../img/logos/logoBondBuyer.gif) 0px 8px no-repeat;}
div.cbs{background: url(../img/logos/logoCBS.gif) 0px 8px no-repeat;}
div.cnbc{background: url(../img/logos/logoCNBC.gif) 0px 0px no-repeat; height: 45px !important;}
div.cnn{background: url(../img/logos/logoCNN.gif) 0px 6px no-repeat;}
div.dowJones{background: url(../img/logos/logoDowJones.gif) 0px 6px no-repeat;}
div.economicTimes{background: url(../img/logos/logoEconomicTimes.gif) 0px 6px no-repeat;}
div.ecri{background: url(../img/logos/logoECRI.gif) 0px 8px no-repeat;}
div.financialTimes{background: url(../img/logos/logoFinancialTimes.gif) 0px 8px no-repeat;}
div.forward{background: url(../img/logos/logoForward.gif) 0px 0px no-repeat;}
div.fox{background: url(../img/logos/logoFoxBusiness.gif) 0px 0px no-repeat;}
div.frankfurter{background: url(../img/logos/logoFrankfurter.gif) 0px 4px no-repeat;}
div.investors{background: url(../img/logos/logoInvestorsBusinessDaily.gif) 0px 8px no-repeat;}
div.mnpr{background: url(../img/logos/logoMinnPR.gif) 0px 0px no-repeat; height: 43px !important;}
div.msnbc{background: url(../img/logos/logoMSNBC.gif) 0px 4px no-repeat;}
div.newsweek{background: url(../img/logos/logoNewsweek.gif) 0px 2px no-repeat;}
div.nytimes{background: url(../img/logos/logoNYTimes.gif) 0px 2px no-repeat;}
div.pbs{background: url(../img/logos/logoPBSNews.gif) 0px 4px no-repeat;}
div.reuters{background: url(../img/logos/logoReuters.gif) 0px 2px no-repeat; text-indent: -9999px;}
div.socalpr{background: url(../img/logos/logoSoCalPR.gif) 0px 0px no-repeat; height: 45px !important;}
div.sydney{background: url(../img/logos/logoSydneyHerald.gif) 0px 5px no-repeat;}
div.wsj{background: url(../img/logos/logoWallStJournal.gif) 0px 8px no-repeat;}
div.wnyc{background: url(../img/logos/logoWNYC.gif) 0px 0px no-repeat;}
div.yahoo{background: url(../img/logos/logoYahoo.gif) 0px 8px no-repeat;}

ul#newsListing div.desc, div.articleText{margin: 0 0 0 65px; overflow: hidden; width: 495px;}
ul#newsListing div.desc h2, div.articleText h2{font: bold 1.33em 'Arimo', Arial, sans-serif; margin: 0 0 4px 0; padding: 0;}
ul#newsListing div.desc h2, div.articleText p#download{font: bold 1.33em 'Arimo', Arial, sans-serif; margin: 0 0 4px 0; padding: 0;}
a#download{background: url(../img/icons/iconDownloadCircle.png) no-repeat; display: block;color:#000000; font: bold 1em/1em 'Arimo', Arial, sans-serif; height: 15px; padding: 4px 0 0 25px;}
a#download{background: url(../img/icons/iconDownloadCircle.png) no-repeat; display: block;color:#000000; font: bold 1em/1em 'Arimo', Arial, sans-serif; height: 15px; padding: 4px 0 0 25px;}
a#bodydownload{background: url(../img/icons/iconDownloadCircle.png) no-repeat; color:#000000; font: bold 1em/1em 'Arimo', Arial, sans-serif; height: 15px; padding: 4px 0 0 25px;}


ul#newsListing div.desc h2 a, div.articleText h2 a{color: #333;}
ul#newsListing div.desc h2 a:hover{color: #0d5e15;}
ul#newsListing div.desc p, div.articleText p{line-height: 1.5em;}
div.articleText p.fullReport {color: #666; font: normal .833em Arial, Helvetica, sans-serif !important; padding: 0; text-transform: uppercase;}
div.articleText p.fullReport a{background: url(../img/icons/iconMember.png) 0px .33em no-repeat; color: #666; display: block; padding: 0 0 0 23px;}
div.articleText p.fullReport a span{font-weight: bold;}
div.articleText p.fullReport_disabled {color: #666; font: normal .833em Arial, Helvetica, sans-serif !important; padding: 0; text-transform: uppercase;}
div.articleText p.fullReport_disabled {background: url(../img/icons/iconMember_gray.png) 0px .33em no-repeat; color: #666; display: block; padding: 0 0 0 23px;}
div.articleText p.fullReport_disabled span{font-weight: bold;}
ul#newsListing div.desc p.meta{font: bold .714em Arial, Helvetica, sans-serif; padding: 0; text-transform: uppercase;}
ul#newsListing div.desc p.meta span{display: block; float: left;}
ul#newsListing div.desc p.meta span.type{border-right: 1px solid #7cae43; margin: 0 10px 0 0; padding: 0 10px 0 0;}
ul#newsListing div.desc p.article span.type{background: url(../img/icons/iconArticleSmall.png) 0 1px no-repeat; width: 18px;}
ul#newsListing div.desc p.video span.type{background: url(../img/icons/iconVideoSmall.png) 0 2px no-repeat; width: 18px;}
div.articleText div.videoContainer{margin: 0 0 12px 0;}
div.articleText h4 a{color: #666; font: bold .933em Arial, Helvetica, sans-serif; padding: 0 0 0 0; text-transform: uppercase;}
div.articleText h4 a:hover{color: #0d5e15;}

.download_report
{
	padding-top: 5px;
}

div.articleText p a.shareThis{font-size: 10px;}
div.articleText span.noImg{font-weight: bold;}

.source_url{display:block;width:16px;height:14px;margin-bottom:10px;background: url(../img/icon_source_url.png) bottom;}
.source_url:hover{background-position: 0 0;}
.icon_source_url{float:left}
.title_source_url{float:left;margin:1px 0 0 10px;font: bold 1em Arial, Helvetica, sans-serif;color:#6e6e6e}
.link_source{height:15px;;width:400px;margin-left:27px;overflow:hidden}
.link_source a:hover{color:#1e6a25}
.news_body{font: normal 14px Georgia, "Times New Roman", Times, serif; line-height: 1.33em;}

.add_this_n_e{float:right;margin:-6px 5px 0 0;padding-bottom:6px}
.add_this_landing{float:right;margin-top:-7px;padding:0 10px 15px 0}

@media print {
	div.articleText{width:600px;float:none;overflow:visible !important;}
	div.link_source{width:600px;float:none;}
}


